Bug: Shortcoder 4.0 has a showstopper bug. Causes HTTP 500

JustinReinhart
Posts: 3
Joined: 3 years ago

Bug: Shortcoder 4.0 has a showstopper bug. Causes HTTP 500

Postby JustinReinhart » 2 months ago

I use a plugin to auto-update my Wordpress plugins and when it updated Shortcoder my site went HTTP ERROR 500. Same when you try to get to the wordpress dashboard. To fix the problem I had to deactivate all my plugins by FTP and add them back one at a time till I found the culprit. It was shortcoder. I'm using Wordpress 4.7.5.

I recommend rolling back the version on plugin store because 4.0 is unintentionally breaking users. I even tried to reinstall Shortcoder from the plugin store (via wordpress dashboard) and with a fresh install it gives me HTTP ERROR 500.

In earnest,
Justin

P.S. My domain is justinreinhart.com in case you need it, however I currently have Shortcoder removed so that my site functions.
User avatar
vaakash
Site Admin
Posts: 804
Joined: 7 years ago
Location: India
Contact:

Re: Bug: Shortcoder 4.0 has a showstopper bug. Causes HTTP 500

Postby vaakash » 2 months ago

@justin,

Can you please try the below workaround temporarily. I'll make the fix fast ASAP.. Thanks for the patience !
https://wordpress.org/support/topic/las ... st-9181933

Thanks,
Aakash
User avatar
vaakash
Site Admin
Posts: 804
Joined: 7 years ago
Location: India
Contact:

Re: Bug: Shortcoder 4.0 has a showstopper bug. Causes HTTP 500

Postby vaakash » 2 months ago

@justin, can you please update to version 4.0.1 ? It fixes the issue !!

Please let me know once you've tried
JustinReinhart
Posts: 3
Joined: 3 years ago

Re: Bug: Shortcoder 4.0 has a showstopper bug. Causes HTTP 500

Postby JustinReinhart » 2 months ago

@vaakash

Confirmed. 4.0.1 does not have the issue and functionality restored. Thank you.
User avatar
vaakash
Site Admin
Posts: 804
Joined: 7 years ago
Location: India
Contact:

Re: Bug: Shortcoder 4.0 has a showstopper bug. Causes HTTP 500

Postby vaakash » 2 months ago

Thank you very much !